* {
    margin: 0;
    padding: 0;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
*:focus {
    outline: none;
}
html,
body {}
body {
    background-color: #f6f6f6;
    font-family: Arial, sans-serif;
}
.row {
    display: flex;
    flex-direction: row;
}
.flex-center {
    justify-content: center;
    align-items: center;
}
.box-link img {
    width: 100%;
}
.box-link {
    padding: 20px;
    text-align: center;
}
.box-link .descricao {
    padding-top: 1.1rem;
}
.box-link .descricao .info {
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #003D66;
    font-weight: bold;
}
.box-link .descricao .info-small {
    font-size: 1.2rem;
    font-weight: normal;
}
.box-link .logo {
    width: 150px;
    margin: auto;
    padding-top: 10px;
}
.box-link .botoes {
    margin: 2.8rem auto 3rem auto;
    display: flex;
    flex-direction: column;
    max-width: 500px;
}
.box-link .botoes-titulo{
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 1rem;
    margin-top: 0.6rem;
    color: #003D66;
}
.box-link .btn {
    background-color: #003D66;
    color: white;
    margin-bottom: 1.4rem;
    text-align: center;
    text-decoration: none;
    font-size: 1.2rem;
    border-radius: 50px;
}
.box-link .btn-links {
    display: flex;
    padding: 15px 20px;
    align-items: center;
    justify-content: space-between;
}
.box-link .btn-links i {
    width: 2.9rem;
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1.9rem;
    vertical-align: middle;
    flex-shrink: 0;
}
.box-link .btn-links .fa-regular {
    font-size: 1.7rem;
}
.box-link .btn-links .fa-solid {
    font-size: 1.35rem;
}
.box-link .btn:hover {
    background-color: #F19122
}
.box-link .btn-text {
    text-align: center;
    padding-left: 0.6rem;
    padding-right: 0.6rem;
    flex-shrink: 0;
}
.box-link .btn-icon-spacer {
    width: 2.9rem;
    height: 10px;
    flex-shrink: 1;
}

}
